--- !ruby/object:Gem::Specification
name: simplecov-html
version: !ruby/object:Gem::Version
  version: 0.10.0
platform: ruby
authors:
- Christoph Olszowka
autorequire: 
bindir: bin
cert_chain: []
date: 2015-04-18 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: bundler
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '1.9'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '1.9'
description: Default HTML formatter for SimpleCov code coverage tool for ruby 1.9+
email:
- christoph at olszowka de
executables: []
extensions: []
extra_rdoc_files: []
files:
- ".document"
- ".gitignore"
- ".rubocop.yml"
- ".travis.yml"
- Gemfile
- Guardfile
- LICENSE
- README.md
- Rakefile
- assets/javascripts/application.js
- assets/javascripts/libraries/jquery-1.6.2.min.js
- assets/javascripts/plugins/highlight.pack.js
- assets/javascripts/plugins/jquery.colorbox.js
- assets/javascripts/plugins/jquery.dataTables.min.js
- assets/javascripts/plugins/jquery.timeago.js
- assets/javascripts/plugins/jquery.url.js
- assets/stylesheets/application.css
- assets/stylesheets/plugins/highlight.css
- assets/stylesheets/plugins/jquery-ui-1.8.4.custom.css
- assets/stylesheets/plugins/jquery.colorbox.css
- assets/stylesheets/reset.css
- assets/stylesheets/screen.css.sass
- lib/simplecov-html.rb
- lib/simplecov-html/version.rb
- public/application.css
- public/application.js
- public/colorbox/border.png
- public/colorbox/controls.png
- public/colorbox/loading.gif
- public/colorbox/loading_background.png
- public/favicon_green.png
- public/favicon_red.png
- public/favicon_yellow.png
- public/loading.gif
- public/magnify.png
- public/smoothness/images/ui-bg_flat_0_aaaaaa_40x100.png
- public/smoothness/images/ui-bg_flat_75_ffffff_40x100.png
- public/smoothness/images/ui-bg_glass_55_fbf9ee_1x400.png
- public/smoothness/images/ui-bg_glass_65_ffffff_1x400.png
- public/smoothness/images/ui-bg_glass_75_dadada_1x400.png
- public/smoothness/images/ui-bg_glass_75_e6e6e6_1x400.png
- public/smoothness/images/ui-bg_glass_95_fef1ec_1x400.png
- public/smoothness/images/ui-bg_highlight-soft_75_cccccc_1x100.png
- public/smoothness/images/ui-icons_222222_256x240.png
- public/smoothness/images/ui-icons_2e83ff_256x240.png
- public/smoothness/images/ui-icons_454545_256x240.png
- public/smoothness/images/ui-icons_888888_256x240.png
- public/smoothness/images/ui-icons_cd0a0a_256x240.png
- simplecov-html.gemspec
- test/helper.rb
- test/test_simple_cov-html.rb
- views/file_list.erb
- views/layout.erb
- views/source_file.erb
homepage: https://github.com/colszowka/simplecov-html
licenses:
- MIT
metadata: {}
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: 1.8.7
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: 
rubygems_version: 2.4.5
signing_key: 
specification_version: 4
summary: Default HTML formatter for SimpleCov code coverage tool for ruby 1.9+
test_files:
- test/helper.rb
- test/test_simple_cov-html.rb
